/* ==========================================================================
Global Settings
========================================================================== */

/*
* Boxsizing set to border box http://css-tricks.com/box-sizing/
*/

*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/*
* Remove text-shadow in selection highlight: h5bp.com/i
* These selection rule sets have to be separate.
* Customize the background color to match your design.
*/

::-moz-selection {
 background: #b3d4fc;
 text-shadow: none;
}
::selection { background: #b3d4fc; text-shadow: none; }
*:focus { outline: none; }
/*
* Body settings, change it as required
*/

body { font-family: 'Open Sans', sans-serif; font-size: 1em; line-height: 1.4; }
/*
* Headings
*/

h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; font-weight: 600; text-rendering: optimizeLegibility; margin-top: 0px; }
/*
* Paragraphs
*/

p { font-weight: normal; margin-top: 0px; }
/*
* Links
*/

a { color: #6B044B; text-decoration: none; line-height: inherit; }
a:hover { /*color: #2795b6;*/ }
a:focus { color: #6B044B; outline: none; }
p a, p a:visited { line-height: inherit; }
/*
* A better looking default horizontal rule
*/

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
/*
* Remove the gap between images and the bottom of their containers: h5bp.com/i/440
*/
img { vertical-align: middle; max-width: 100%; height: auto; -ms-interpolation-mode: bicubic; }
/*
* Remove default fieldset styles.
*/

fieldset { border: 0; margin: 0; padding: 0; }
/*
* Allow only vertical resizing of textareas.
*/

textarea { resize: vertical; }
/* ==========================================================================
Helper classes
========================================================================== */

/*
* Floats
*/

.left { float: left; }
.right { float: right; }
/*
* Text Alignment
*/

.text-left { text-align: left; }
.text-right { text-align: right; }
.text-center { text-align: center; }
/*
* Image Alignment
*/

img.alignleft { float: left; margin: 0 10px 10px 0; display: inline; }
img.alignright { float: right; margin: 0 0px 10px 10px; display: inline; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; margin-bottom: 10px; }
/*
* Image replacement
*/

.ir { background-color: transparent; border: 0; overflow: hidden;     /* IE 6/7 fallback */ *text-indent: -9999px;
}
.ir:before { content: ""; display: block; width: 0; height: 150%; }
/*
* Hide from both screenreaders and browsers: h5bp.com/u
*/

.hidden { display: none !important; visibility: hidden; }
/*
* Hide only visually, but have it available for screenreaders: h5bp.com/v
*/

.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
/*
* Extends the .visuallyhidden class to allow the element to be focusable
* when navigated to via the keyboard: h5bp.com/p
*/

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
/*
* Hide visually and from screenreaders, but maintain layout
*/

.invisible { visibility: hidden; }
/*
* Clearfix: contain floats
*/

/*
* More semantic version as described in http://css-tricks.com/snippets/css/clear-fix/
*/
.group:after { content: ""; display: table; clear: both; }
/*
* overflow method for clearing floats
*/
.floatbox { overflow: hidden; }
/*
* older method of adding empty tags for clearing
*/
.clear { clear: both; height: 1px; line-height: 1px; }
/*
* Chromeframe
*/
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
/*
* Other
*/


/* ==========================================================================
Layout
========================================================================== */


/* Container ---------------------- */
#container { min-width: 320px; overflow-x: hidden; }
@media (min-width:1200px) {
.container { max-width: 1140px; width: 100%; }
}
/* Header ---------------------- */
#header { padding: 48px 0px 32px; background: #6b044b; }
@media (max-width:767px) {
#header { padding: 20px; }
}
/* Banner ---------------------- */
#banner { margin-top: -62px; position: relative; }
@media (max-width:767px) {
#banner { margin-top: -40px; }
}
/* Main Navigation ---------------------- */
#main-navigation { height: 62px; background: url(../images/main-nav-bg.png); background-size: cover; position: relative; z-index: 10000; }
/* Content ---------------------- */
#content { padding: 40px 0px 75px; }
/* Main ---------------------- */
#main { }
/* Sidebar ---------------------- */
#sidebar { }
/* Footer ---------------------- */
#footer { background: #6b054a; padding: 20px 0px 30px; }
/* ==========================================================================
Common Functionalities & UI Elements
========================================================================== */

/*
* Post
*/
.page .post ul, .post ol, .post li { font-size: 17px !important; font-weight: 100 !important;}
.post dl, .post dt, .post dd, .post ul, .post ol, .post li, .post h1, .post h2, .post h3, .post h4, .post h5, .post h6, .post pre, .post p, .post blockquote, .post th, .post td { margin: 0; padding: 0; font-size: 14px; direction: ltr; font-family: Source Sans Pro; font-weight: normal; color: #1a1a1a; }
.post p, p { font-weight: normal; font-size: 14px; line-height: 1.3; margin-bottom: 20px; color: #1a1a1a; }
.post p.lead { font-size: 17.5px; line-height: 1.6; margin-bottom: 17px; }
.post h1, h1, .post h2, h2, .post h3, h3, .post h4, h4, .post h5, h5, .post h6, h6 { font-weight: 600; font-style: normal; color: #8e3c6a; text-rendering: optimizeLegibility; line-height: 1.2; margin-bottom: 30px; margin-top: 0px; text-transform: uppercase; }
.post h1 small, .post h2 small, .post h3 small, .post h4 small, .post h5 small, .post h6 small { font-size: 60%; color: #6f6f6f; line-height: 0; }
.post h1, h1 { font-size: 44px; }
.post h2, h2 { font-size: 37px; }
.post h3, h3 { font-size: 27px; }
.post h4, h4 { font-size: 22px; }
.post h5, h5 { font-size: 18px; }
.post h6, h6 { font-size: 14px; }
.post code { font-weight: bold; background: #ffff99; }
/* Post - Lists ---------------------- */

.post ul, .post ol, .post dl { font-family: Source Sans Pro; font-weight: 100; color: #1a1a1a; line-height: 1.6; margin-bottom: 17px; list-style-position: outside; margin-left: 20px; }
.post ul li ul, .post ul li ol { margin-left: 20px; margin-bottom: 0; }
.post ol { margin-left: 20px; }
.post ol li ul, .post ol li ol { margin-left: 20px; margin-bottom: 0; }
/* Post - Blockquotes ---------------------- */
.post blockquote, .post blockquote p { position: relative; line-height: 1.4; color: #787777; font-size: 24px; font-style: italic; text-align: center; margin: 0px; }
.post blockquote p:before { color: #787777; font-size: 48px; font-weight: bold; line-height: 1; content: '"'; position: absolute; top: 0; left: -30px; width: 10px; height: 10px; }
.post blockquote p:after { color: #787777; font-size: 48px; font-weight: bold; line-height: 1; content: '"'; position: absolute; bottom: 0; right: 0px; width: 10px; height: 10px; }
.post blockquote p.cite:before, .post blockquote p.cite:after { display: none; }
.post blockquote .cite { line-height: 1; }
.post .testimonials-list { list-style: none; margin: 0 0 0px; padding: 50px 53px 20px 53px; border: 1px solid #d6d210; text-align: center; position: relative; overflow: hidden; }
.post .testimonials-list li { position: absolute; }
.post .testimonials-list li.active { position: relative; }
.post blockquote span.name { font-size: 18px; color: #787777; font-weight: bold; margin: 0px; }
.post blockquote span.small { display: block; line-height: 1.4; font-size: 16px; font-weight: normal; text-transform: none; }
.post blockquote cite { display: block; font-size: 13px; color: #555555; padding-top: 30px; font-style: normal; }
.post blockquote .meta-data { text-transform: uppercase; font-size: 11px; line-height: 1; color: #787777; }
.post blockquote cite:before { content: ""; }
.post blockquote cite a, .post blockquote cite a:visited { color: #555555; }
@media (max-width:992px) {
.post blockquote { padding: 30px 50px 20px 50px; }
.post blockquote .quote span.left { left: 10px; }
.post blockquote .quote span.right { right: 10px; }
.post blockquote, .post blockquote p { font-size: 18px; line-height: 1.2; }
.post blockquote .quote span { top: 30px; }
.post blockquote span.name { font-size: 14px; }
}
/* Logo ---------------------- */
.logo h1 { margin: 0px; }
@media (max-width:767px) {
.logo { text-align: center; }
}
/* Call To Action ---------------------- */
#header .call-to-action { float: right; padding-top: 1px;  color: #8e3c6a; font-size: 25px; line-height: 28px; font-size: 21px;}
#header .call-to-action ul { margin-left:0; margin-right:0; padding:0; }
#header .call-to-action i { vertical-align:middle; /*color: #daa5c8;*/ color: #8e3c6a; position:relative; top:-2px; transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; width: 23px; height: 19px; text-align: center;}
#header .call-to-action a { color:inherit; border: 1px solid #daa5c8; padding: 5px; margin-right: 5px; }
#header .call-to-action i:hover { /*color: #d6d210*/ color: #daa5c8; transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
#header .call-to-action li:first-child a { padding: 0; border: 0; }
#header .call-to-action li:first-child a i { margin-right: 5px; }
@media (max-width:767px) {
#header .call-to-action { float: none; padding-top: 15px; text-align: center; }
#header .call-to-action i { float: none; }
#header .call-to-action p { font-size: 20px; }
}
/* Main Navigation ---------------------- */
#main-navigation ul { margin: 0px; padding: 0px; list-style-type: none; }
#main-navigation ul li { display: inline-block; position: relative; }
#main-navigation ul li a { font-family: 'Source Sans Pro', sans-serif; color: #fff; font-weight: bold; line-height: 62px; display: block; padding: 0px 23px 0 22px; text-align: center; text-transform: uppercase; font-size: 16px; }
#main-navigation ul li:hover a { background: url(../images/main-nav-a-bg.png); background-size: cover; color: #d6d210; }
#main-navigation ul li.active a { background: url(../images/main-nav-a-bg.png); background-size: cover; color: #d6d210; }
#main-navigation ul ul { display: none; position: absolute; left: 0px; top: auto; background: url(../images/main-nav-a-bg.png); background-size: cover; width: 340px; padding: 15px 2px; }
#main-navigation ul ul li { display: block; background: url(../images/border.png) left bottom repeat-x; }
#main-navigation ul ul li:last-child { background: none; }
#main-navigation ul ul li a { font-family: 'Open Sans', sans-serif; padding: 15px 70px 15px 30px; text-transform: none; font-size: 22px; line-height: 26px; text-align: left; font-weight: normal; color: #d6d210; }
#main-navigation ul ul li:hover a { background: none; }
#main-navigation ul ul li:first-child a { padding-left: 30px; }
#main-navigation ul li.active ul li a { background: none; }
#main-navigation .menu-btn { width: 45px; height: 40px; display: none; border: 0px; position: relative; background: url(../images/menu-btn-bg.png) center center no-repeat; float: right; }
#main-navigation .menu-btn.active { background-color: #6f737e; }
/*#main-navigation ul li.active ul { display: block; }*/
#main-navigation ul li:hover ul { display: block; }
#main-navigation ul li:hover ul li a { background: none; }
@media (max-width:1200px) {
#main-navigation ul ul { width: 250px; }
#main-navigation ul li a { padding: 0px 15px; }
#main-navigation ul ul li a { font-size: 18px; padding: 10px 20px 10px 10px; }
#main-navigation ul ul li:first-child a { padding-left: 10px; }
}
@media (max-width:992px) {
#main-navigation ul li a { padding: 0px 8px; }
#main-navigation ul li a { font-size: 12px; }
#main-navigation ul ul { width: 230px; }
#main-navigation ul ul li a { font-size: 14px; padding: 10px 20px 10px 10px; }
}
@media (min-width:767px) {
#main-navigation .menu-btn { display: none !important; }
#main-navigation > ul { display: block !important; }
}
@media (max-width:767px) {
#main-navigation { height: 40px; }
#main-navigation .menu-btn { display: block; }
#main-navigation ul { display: none; width: 100%; background: #676666; padding: 15px 20px; position: absolute; left: 0; top: 40px; z-index: 10; }
#main-navigation ul li:hover a { color: #d6d210; }
#main-navigation ul li { display: block; margin: 0px 0px 10px 0px; }
#main-navigation ul li a { line-height: 22px; }
#main-navigation ul ul { position: relative; width: 100%; padding: 0px; }
#main-navigation ul ul li { margin-bottom: 0px; }
#main-navigation ul ul li a { text-align: center; padding: 10px; }
#main-navigation ul li.active a { background-color: #2c2c2c; background-image: none; }
}
/* Banner ---------------------- */
#banner { height: 800px; }
#banner .slides { position: relative; width: 100% !important; }
#banner .slides .slide { display: block !important; background-repeat: no-repeat; background-size: cover; width: 100% !important; position: absolute; top: 0; left: 0; opacity: 0; }
#banner .slides .slide:first-child { opacity: 1; }
#banner .slides .slide img { position: absolute; width: 100%; }
#banner .slides .slide .container { position: relative; height: 100%; }
#banner .details { max-width: 650px; text-align: center; padding-top: 350px; }
#banner .details h2 { font-size: 55px; line-height: 84px; font-weight: 300; color: #1a1a1a; }
#banner .controls { position: absolute; width: 100%; bottom: 40px; max-width: 650px; text-align: center; z-index: 1000 }
#banner .controls a { display: inline-block; height: 20px; width: 20px; background: rgba(107,5,74,0.5); text-indent: -10000px; color: rgba(107,5,74,0.5); margin: 0px 3px; }
#banner .controls a:hover, #banner .controls a.activeSlide { background: rgba(107,5,74,1); color: rgba(107,5,74,1); }
@media (max-width:1200px) {
#banner { height: 600px; }
#banner .details h2 { font-size: 45px; line-height: 64px; }
#banner .details { padding-top: 280px; }
}
@media (max-width:992px) {
#banner .details h2 { font-size: 35px; line-height: 40px; }
}
@media (max-width:850px) {
#banner .details h2 { font-size: 25px; line-height: 30px; }
#banner .details { max-width: 400px; }
}
 @media (max-width:767px) {
#banner .details { display: none; }
#banner .details h2 { font-size: 20px; line-height: 28px; }
}
/* Services ---------------------- */
.services { padding-bottom: 35px; }
.services .heading { height: 75px; display: table; }
.services .icon2 { float: left; margin-right: 10px; min-height: 75px; position: relative; width: 75p;}
.services .icon2 .hover { position: absolute; top: 0; left: 0; opacity: 0; }
.services .icon2 img { opacity: 1; }
.services .post:hover .icon2 img { opacity: 0; }
.services .post:hover .icon2 .hover { opacity: 1; }
.services p { clear: left; }
.services .post { margin-bottom: 35px; padding: 10px; }
.services h4 { color: #1a1a1a; font-weight: normal; display: table-cell; vertical-align: middle; }
.services .post:hover { background: #d6d210; }
@media (max-width:992px) {
.services h4 { margin-bottom: 20px; }
.services { padding-bottom: 20px; }
}
@media (max-width:767px) {
.services h4 { font-size: 18px; }
}
/* Heading ---------------------- */

.heading h2 { font-size: 55px; color: #222122; font-weight: 300; margin-bottom: 35px; text-align: center; position: relative; }
.heading h2:after, .heading h2:before { content: ""; height: 1px; width: 31%; top: 50%; background: #d6d210; position: absolute; }
.heading h2:before { left: 0px; }
.heading h2:after { right: 0px; }
@media (max-width:1200px) {
.heading h2 { font-size: 45px; }
}
@media (max-width:992px) {
.heading h2 { font-size: 30px; margin-bottom: 20px; }
}
@media (max-width:767px) {
.heading h2 { font-size: 23px; }
.heading h2:after, .heading h2:before { width: 20%; }
}
/* Latest News ---------------------- */
.latest-news { padding-bottom: 50px; }
.latest-news .post { margin-bottom: 65px; }
.latest-news .image, .posts .post .image { position: relative; margin-bottom: 10px; background: #573e4c; }
.latest-news .image img, .posts .post .image img { width: 100%; }
.latest-news span.zoom, .posts .post .zoom { transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; display: inline-block; opacity: 0; position: absolute; left: 50%; top: 50%; margin-top: -32px; margin-left: -32px; }
.latest-news .image img, .posts .post .image img { opacity: 1; transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
.latest-news .image:hover img, .posts .post .image:hover img { opacity: .6; transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; }
.latest-news .image:hover span.zoom, .posts .post .image:hover span.zoom { opacity: 1; }
.latest-news h5 { font-weight: normal; color: #b2ae04; margin-bottom: 5px; }
.latest-news .meta-data { font-size: 12px; text-transform: uppercase; float: left; }
.latest-news .meta-data p { display: inline-block; color: #848482; margin: 0px; }
.latest-news .meta-data span { color: #b2ae04; }
.latest-news .fa-angle-double-right { float: right; font-size: 18px; color: #fff; line-height: 21px; width: 32px; height: 22px; background: #6b054a; text-align: center; }
@media (max-width:992px) {
.latest-news .post { margin-bottom: 30px; }
}
@media (max-width:767px) {
.latest-news { padding-bottom: 30px; }
.latest-news h5 { font-size: 15px; }
.latest-news .post { margin-bottom: 20px; }
}
/* See More ---------------------- */
.see-more { text-align: center; font-size: 17px; color: #a26e91; line-height: 20px; display: block; }
.see-more:focus { color: #6b054a; }
.services .post:hover .see-more { color: #6b054a; }
/* Module ---------------------- */
.module { margin-bottom: 110px; }
.module .content { background: #ebebeb; float: left; padding: 30px 12px; width: 69%; min-height: 196px; }
.module .content p { margin-bottom: 20px; }
.module .call-to-action { float: left; min-height: 196px; background: #d6d210 url(../images/arrow.jpg) no-repeat top right; width: 31%; text-align: center; padding-top: 23px; }
.module .call-to-action p { font-size: 30px; color: #080808; line-height: 1.2; }
.module .content p:first-letter { font-size: 44px; color: #6b0c41; line-height: 1; }
@media (max-width:767px) {
.module { margin-bottom: 40px; }
.module .content { float: none; width: 100%; }
.module .call-to-action { float: none; width: 100%; }
}
/* Testimonials ---------------------- */
.testimonials h2 { text-transform: none; font-size: 34px; }
@media (max-width:992px) {
.testimonials .post h2 { font-size: 28px; margin-bottom: 20px; }
}
@media (max-width:767px) {
.testimonials { margin-bottom: 20px; }
}
/* why need us ---------------------- */
.why-need-us h2 { text-transform: none; font-size: 34px; }
.why-need-us ul { margin: 0px; padding: 0px; list-style-type: none; }
.why-need-us ul li .icon { float: left; }
.why-need-us ul li .content { padding-left: 80px; }
.why-need-us ul li .content p { margin-bottom: 10px; }
.why-need-us ul li:hover p { color: #6b054a; }
@media (max-width:992px) {
.why-need-us h2 { font-size: 28px; }
}
.button1 { padding: 10px 15px; line-height: 24px; display: block; height: 50px; border: 2px solid #d6d210; text-align: center; font-size: 18px; color: #fff; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; }
.button1:focus { color: #fff; }
/* Footer ---------------------- */
#footer .container { position: relative; }
#footer h4 { color: #fff; margin-bottom: 15px; text-transform: none; }
#footer p { color: #fff; font-size: 15px; line-height: 18px; margin-bottom: 35px; }
#footer .button1 { width: 85%; }
#footer ul { margin: 0px; padding: 0px; list-style-type: none; }
#footer ul li { margin-bottom: 5px; }
#footer ul.list1 li { width: 48%; margin-right: 2%; float: left; }
#footer ul li .fa-angle-double-right { font-size: 14px; line-height: 18px; color: #fff; }
#footer ul li a { font-size: 13px; line-height: 18px; color: #fff; }
#footer ul li:hover a, #footer ul li:hover .fa-angle-double-right { color: #d6d210; }
#footer ul li .discription { float: left; min-width: 95px; }
#footer ul li .discription img { vertical-align: top; }
#footer ul li .discription i { display: inline-block; margin-right: 10px; float: left; }
#footer .contact p { margin-bottom: 0px; font-size: 13px; }
#footer ul li .discription p { font-size: 15px; }
#footer ul li .discription.email img { vertical-align: middle; margin-top: -5px; }
#footer .contact ul li { margin-bottom: 15px; }
#footer .contact li:first-child .discription { margin-bottom: 50px; }
@media (max-width:1200px) {
#footer ul li .discription { float: none; min-width: 100%; min-height: 30px; }
#footer .col-lg-6, #footer .col-lg-3 { margin-bottom: 20px; }
#footer .contact li:first-child .discription { margin-bottom: 0px; }
}
@media (max-width:992px) {
#footer ul { margin-bottom: 20px; }
#footer ul li .discription { float: left; min-width: 95px; }
#footer .contact li:first-child .discription { margin-bottom: 50px; }
}
@media (max-width:767px) {
#footer .button1 { width: 100%; margin-bottom: 15px; }
#footer { padding-bottom: 1px; }
#footer ul.list1 li { width: 100%; margin-right: 0%; float: none; }
}
/* Sociable ---------------------- */
#footer .sociable ul li { display: inline-block; margin-right: 10px; }
#footer .sociable ul li .fa { font-size: 26px; }
#footer .sociable ul li:hover a { color: #fff; }
/* partners ---------------------- */
.partners { padding-top: 20px; }
.partners p { font-size: 12px; color: #a0a0a0; margin-bottom: 20px; }
.partners p a { color: #a0a0a0; }
.partners h4 { text-transform: none; margin-bottom: 20px; }
.partners ul { margin: 0px; padding: 0px; list-style-type: none; }
.partners ul li { margin: 0px 40px 20px 5px; display: inline-block; }
.partners ul li:first-child { margin-left: 0px; }
.partners ul li:last-child { margin-right: 0px; }
@media (max-width:1200px) {
.partners ul { text-align: center; }
.partners ul li { margin: 0px 25px 20px 25px; }
}
@media (max-width:992px) {
.partners ul { text-align: center; margin-bottom: 10px; }
.partners ul li { margin: 0px 15px 10px 15px; }
}
.posts { margin-bottom: 20px; padding-bottom: 1px; }
.posts h2 { font-size: 55px; font-weight: 300; }
.posts .post { margin-bottom: 35px; }
.posts .post h3 { color: #b2ae04; font-size: 18px; line-height: 22px; }
.posts .post footer { max-width: 350px; }
.posts .post footer p { font-size: 12px; line-height: 32px; text-transform: uppercase; }
.posts .post footer a { float: right; color: #6b054a; }
.posts .post footer a i { font-size: 18px; background: #6b054a; padding: 5px 10px; margin-left: 5px; color: #ffffff; display: inline-block; }
.posts .post footer span { color: #b2ae04; }
.pagination { text-align: center; }
.pagination li { margin-right: 5px; list-style: none; display: inline-block; background: #d6d210; border-radius: 50%; font-family: Source Sans Pro; vertical-align: bottom; }
.pagination li a, .pagination li span { width: 30px; height: 30px; text-align: center; display: block; color: #fff; line-height: 28px; font-weight: 600; }
@media (max-width:767px) {
.posts .post .col-sm-4 { margin-bottom: 20px; text-align: center; }
.posts .post { margin-bottom: 20px; }
}
.single h2 { font-family: Source Sans Pro; font-weight: 400; font-size: 24px; color: #6b054a; line-height: 28px; margin-bottom: 10px; }
.single p { font-family: Source Sans Pro; font-weight: 300; font-size: 18px; color: #1a1a1a; line-height: 26px; }
.single .post img { margin-bottom: 30px; }
.post .meta { color: #7b7b7b; font-size: 24px; font-weight: 400; }
.widget { margin-bottom: 30px; }
.widget h3 { color: #383838; font-family: Source Sans Pro; font-size: 18px; margin-bottom: 15px; }
.widget ul { margin: 0 0 20px 0; padding: 0; }
.widget li { border-top: 1px solid #000000; padding-top: 10px; list-style: none; }
.widget li img { margin-bottom: 10px; }
.widget li p { margin-bottom: 10px; color: #373436; font-size: 15px; font-weight: 300; line-height: 20px; }
.widget li p a { color: #383838; font-weight: 400; }
.widget li p span { display: block; color: #6b054a; font-weight: 400; }
.widget li p span.year { background: #d6d210; display: inline-block; padding: 5px; color: #383838; font-size: 18px; min-width: 70px; text-align: center; }
.widget li footer p { color: #d4d007; font-style: italic; font-size: 16px; font-weight: 400; }
.widget li footer p a { float: right; color: #d4d007; }
.banner img { width: 100%; }
.box { background: #a864a8; margin-bottom: 30px; }
.box .row { margin: 0; }
.box .container { background: url(../images/background-img.jpg) no-repeat top left; padding: 60px 0; background-size: cover; max-width: 1110px; }
.box h3 { font-size: 40px; color: #ffffff; font-family: Source Sans Pro; font-weight: 600; margin-bottom: 10px; }
.box h3::first-letter { font-size: 60px; }
.box ul { padding-left: 25px; }
.box li { list-style: circle; color: #fff; font-size: 20px; margin-bottom: 10px; line-height: 22px; }
.box li a { color: #fff; }
.box h4 { font-size: 30px; color: #d6d210; font-family: Source Sans Pro; font-weight: 600; margin-bottom: 10px; }
.box p { font-size: 14px !important; color: #d6d210 !important; font-weight: 400 !important; max-width: 400px; }
.page h2 { color: #5c5c5c; font-size: 49px; font-weight: normal; }
.page p { color: #1a1a1a; font-size: 18px; font-family: Source Sans Pro; font-weight: 400; }
.page .post img.alignright { margin-left: 40px; margin-bottom: 40px; }
.page .post img.alignleft { margin-right: 40px; margin-bottom: 40px; }
@media (max-width:767px) {
.box h3 { font-size: 25px; }
.box h4 { font-size: 20px; }
.box .container { padding: 25px 0; }
.box li { list-style: circle; color: #fff; font-size: 14px; margin-bottom: 10px; line-height: 22px; }
.page .post img.alignright { margin-left: 0px; margin-bottom: 20px; }
.page .post img.alignleft { margin-right: 0px; margin-bottom: 20px; }
}
.page-contact .form { width: 650px; padding-right: 30px; float: left; }
.page-contact .form ul { margin: 0; }
.page-contact .form li { list-style: none; padding: 0; margin-bottom: 20px; }
.page-contact .form li label { display: block; font-size: 22px; color: #868686; margin-bottom: 10px; }
.page-contact .form li input { border: 1px solid #7d7d7d; border-radius: 5px; background: none; -webkit-appearance: none; padding: 10px; height: 42px; width: 100%; }
.page-contact .form li textarea { border: 1px solid #7d7d7d; border-radius: 5px; background: none; resize: none; -webkit-appearance: none; padding: 10px; height: 250px; width: 100%; }
.page-contact .form li input[type="submit"] { width: 100px; background: #d6d210; text-align: center; border: 1px solid #d6d210; text-transform: uppercase; color: #6b044b; font-weight: bold; }
.page-contact .address { float: right; width: 445px; background: #6b044b url(../images/sidebar-arrow.jpg) no-repeat bottom left; padding: 20px 20px 100px; margin-top: 44px; background-size: 100% auto; }
.page-contact .address img { width: 100%; }
.page-contact .address h3 { color: #d6d210; text-transform: capitalize; margin-bottom: 15px; }
.page-contact .address address { color: #d6d210; font-size: 16px; margin-bottom: 15px; }
.page-contact .address address a { color: #fff; }
.page-contact .address h6 { color: #d6d210; text-transform: capitalize; margin-bottom: 15px; }
.page-contact .address .map { margin-bottom: 20px; }
 @media (max-width:1199px) {
.page-contact .form { width: 450px; }
}
@media (max-width:992px) {
.page-contact .form { width: 350px; }
.page-contact .address { width: 345px; }
}
@media (max-width:767px) {
.page-contact .form, .page-contact .address { width: 100%; float: none; }
.page-contact .address { padding-bottom: 160px; }
}
@media (max-width:640px) {
.page-contact .address { padding-bottom: 140px; }
}
@media (max-width:520px) {
.page-contact .address { padding-bottom: 110px; }
}
.post h5 { margin-bottom: 10px !important; margin-top: 27px !important; }
.column-1 { padding-left: 7px !important; width: 15% !important; text-align: left; }
th.column-1, th.column-2, th.column-3 { font-weight: bold !important; margin-bottom: 7px; }
.column-2 { width: 20% !important; text-align: left; }
.column-3 { width: 65% !important; text-align: left; }
.tablepress .odd td { background-color: #f9f9f9; vertical-align: top; padding-top: 10px; padding-bottom: 10px; }
.tablepress .even td { vertical-align: top; padding-top: 10px; padding-bottom: 10px; }
.tablepress tbody td { border-top: 1px solid #ddd; }
#testimonials h3 { margin-bottom: 10px !important; }
.testimonials-list a { color: #787777 !important; }
.tablepress tfoot th, .tablepress thead th { background-color: #6b054a !important; }
.tablepress .row-1 th { color: #ffffff !important; }
.call-to-action a { color: #080808 !important; }
.google-maps { position: relative; padding-bottom: 75%; height: 0; overflow: hidden; margin-bottom: 20px; }
.google-maps iframe { position: absolute; top: 0; left: 0; width: 100% !important; height: 100% !important; }

.call-to-action ul li { list-style:none; display:inline-block; }

.accordion li { width: 32%; padding: 20px; display: inline-block; border: 1px solid #8e3c6a; margin-right: 10px; vertical-align: top; margin-bottom: 20px; }
.accordion li img { width: 100%; margin-bottom: 10px; }
.accordion li h4 { margin-bottom: 10px !important; }
.accordion li p { margin-bottom: 1px !important; }
.accordion li figure { position: relative; margin: 0; }
.accordion li figure .image-hover { position: absolute; top: 0; left: 0; opacity: 0; transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; display: inline-block; }
.accordion li figure:hover .image-hover { opacity: 1;transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -webkit-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -moz-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -o-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; -ms-transition: all .5s cubic-bezier(0.19, 1, 0.22, 1) 0s; display: inline-block;  }
.accordion li p:last-child { min-height: 325px; }
.accordion h3 { border-bottom: 1px solid #000; cursor: pointer; padding-bottom: 15px; margin-bottom: 0px; padding-top: 15px; }
.accordion .ui-accordion-header-active { border-bottom: 1px solid #fff; }

@media (max-width:1200px) {
    .accordion li { width: 48%; }
}
@media (max-width:767px) {
    .accordion li { width: 100%; display: block; }
    .accordion li p:last-child { min-height:inherit; }
}

@media (max-width: 470px) {
#header .call-to-action li:first-child { display: block; margin-bottom: 10px; }
}

